#u268
{
	background-color: #FFFFFF;
}

#u268_align_to_page
{
	position: relative;
}

#u232-5
{
	background-color: transparent;
	color: #7F7F7F;
	line-height: 19px;
	text-align: right;
	font-size: 16px;
	position: relative;
}

#u233
{
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
}

#u768,#u230,#u235
{
	background-color: transparent;
	position: relative;
}

#u266
{
	border-width: 1px;
	border-style: solid;
	border-color: #0071BC;
	background-color: transparent;
	position: relative;
}

#u267-4
{
	background-color: transparent;
	color: #0071BC;
	position: relative;
}

#u772
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u274
{
	-pie-box-shadow: none;
	box-shadow: 3px 7px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	-webkit-transform: matrix(0.9205,-0.3907,0.3907,0.9205,-22,25);
	-ms-transform: matrix(0.9205,-0.3907,0.3907,0.9205,-22,25);
	transform: matrix(0.9205,-0.3907,0.3907,0.9205,-22,25);
	position: relative;
}

#u280-6
{
	background-color: transparent;
	text-align: center;
	color: #E53600;
	font-weight: bold;
	-webkit-transform: matrix(0.9272,-0.3746,0.3746,0.9272,-4,18);
	-ms-transform: matrix(0.9272,-0.3746,0.3746,0.9272,-4,18);
	transform: matrix(0.9272,-0.3746,0.3746,0.9272,-4,18);
	position: relative;
}

#u1787-6
{
	background-color: transparent;
	color: #7F7F7F;
	line-height: 23px;
	text-align: right;
	font-size: 19px;
	position: relative;
}

#u1785-6,#u237-4,#u1786-6,#u238-4,#u1788-6
{
	background-color: transparent;
	color: #7F7F7F;
	line-height: 24px;
	text-align: right;
	font-size: 20px;
	position: relative;
}

